.site-server-box{margin: 30px auto;
    max-width: 960px;
    text-align: center;}
.site-server-box li{ float:left; width:19.8%; padding:0; margin:0; list-style:none;}
i.icon{ background:url("../images/home-sprite.png"); display:block; height:53px; margin:0 auto 15px;}
.site-item{ border-right:1px solid #eee;min-height: 180px;
    padding: 40px 0 10px; text-align:center;}
.site-item:first-child{ border-left:1px solid #eee}
.site-item .box1{background-position:-400px -350px; width:60px;}
.site-item .box2{background-position:-500px -350px; width:60px;}
.site-item .box3{background-position:-100px -350px; width:54px;}
.site-item .box4{background-position:-200px -350px; width:50px;}
.site-item .box5{background-position:0 -350px; width:68px;}
.site-item p{   color: #999;
    line-height: 22px;
    margin-bottom: 0;
    padding: 0 15px;}
.site-item h3{ font-size:18px;}